July 23, 2026
· 7 min read
GET /customer_forms
- added the optional property
results/items/membership_settingsto the response with the200status (media type: application/json) - added the optional property
results/items/offering_type_settingsto the response with the200status (media type: application/json) - added the required property
results/items/timing_modeto the response with the200status (media type: application/json)
POST /customer_forms
- added the new optional request property
membership_settings(media type: application/json) - added the new optional request property
offering_type_settings(media type: application/json) - added the new optional request property
timing_mode(media type: application/json) - added the optional property
membership_settingsto the response with the201status (media type: application/json) - added the optional property
offering_type_settingsto the response with the201status (media type: application/json) - added the optional property
timing_modeto the response with the201status (media type: application/json)
GET /customer_forms/{id}
- added the optional property
membership_settingsto the response with the200status (media type: application/json) - added the optional property
offering_type_settingsto the response with the200status (media type: application/json) - added the required property
timing_modeto the response with the200status (media type: application/json)
PATCH /customer_forms/{id}
- added the new optional request property
membership_settings(media type: application/json) - added the new optional request property
offering_type_settings(media type: application/json) - added the new optional request property
timing_mode(media type: application/json) - added the optional property
membership_settingsto the response with the200status (media type: application/json) - added the optional property
offering_type_settingsto the response with the200status (media type: application/json) - added the optional property
timing_modeto the response with the200status (media type: application/json)
PUT /customer_forms/{id}
- added the new optional request property
membership_settings(media type: application/json) - added the new optional request property
offering_type_settings(media type: application/json) - added the new optional request property
timing_mode(media type: application/json) - added the optional property
membership_settingsto the response with the200status (media type: application/json) - added the optional property
offering_type_settingsto the response with the200status (media type: application/json) - added the optional property
timing_modeto the response with the200status (media type: application/json)
GET /memberships
- added the new optional
queryrequest parameterwaivers
GET /offering_types
- added the new optional
queryrequest parameterwaivers
GET /waivers
- added the optional property
results/items/can_editto the response with the200status (media type: application/json) - added the optional property
results/items/membership_settingsto the response with the200status (media type: application/json) - added the optional property
results/items/offering_type_settingsto the response with the200status (media type: application/json) - added the optional property
results/items/signed_profile_waiver_countto the response with the200status (media type: application/json) - added the required property
results/items/membershipsto the response with the200status (media type: application/json) - added the required property
results/items/offering_typesto the response with the200status (media type: application/json) - added the required property
results/items/timing_modeto the response with the200status (media type: application/json)
POST /waivers
- endpoint added
GET /waivers/{id}
- added the optional property
can_editto the response with the200status (media type: application/json) - added the optional property
membership_settingsto the response with the200status (media type: application/json) - added the optional property
offering_type_settingsto the response with the200status (media type: application/json) - added the optional property
signed_profile_waiver_countto the response with the200status (media type: application/json) - added the required property
membershipsto the response with the200status (media type: application/json) - added the required property
offering_typesto the response with the200status (media type: application/json) - added the required property
timing_modeto the response with the200status (media type: application/json)
PATCH /waivers/{id}
- endpoint added
PUT /waivers/{id}
- endpoint added
POST /waivers/{id}/archive
- endpoint added
POST /waivers/{id}/archive-and-copy
- endpoint added